## rust-bumpalo 2.5.0

=== debian/changelog ===
rust-bumpalo (2.5.0-3) unstable; urgency=medium

  * Team upload.
  * Package bumpalo 2.5.0 from crates.io using debcargo 2.2.10
  * Source upload for migration

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 06 Aug 2019 18:09:44 +0200

rust-bumpalo (2.5.0-2) unstable; urgency=medium

  * Package bumpalo 2.5.0 from crates.io using debcargo 2.4.0
  * Source-only reupload for bullseye

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Tue, 06 Aug 2019 11:11:29 +0200

rust-bumpalo (2.5.0-1) unstable; urgency=medium

  * Package bumpalo 2.5.0 from crates.io using debcargo 2.3.0

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sat, 13 Jul 2019 19:37:43 +0200
