=== debian/control ===
Source: rust-bumpalo
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 15),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/bumpalo]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/bumpalo

Package: librust-bumpalo-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Recommends:
 librust-bumpalo+default-dev (= ${binary:Version})
Provides:
 librust-bumpalo+collections-dev (= ${binary:Version}),
 librust-bumpalo+std-dev (= ${binary:Version}),
 librust-bumpalo-2-dev (= ${binary:Version}),
 librust-bumpalo-2+collections-dev (= ${binary:Version}),
 librust-bumpalo-2+std-dev (= ${binary:Version}),
 librust-bumpalo-2.5-dev (= ${binary:Version}),
 librust-bumpalo-2.5+collections-dev (= ${binary:Version}),
 librust-bumpalo-2.5+std-dev (= ${binary:Version}),
 librust-bumpalo-2.5.0-dev (= ${binary:Version}),
 librust-bumpalo-2.5.0+collections-dev (= ${binary:Version}),
 librust-bumpalo-2.5.0+std-dev (= ${binary:Version})
Description: Fast bump allocation arena for Rust - Rust source code
 This package contains the source for the Rust bumpalo crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-bumpalo+default-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bumpalo-dev (= ${binary:Version}),
 librust-bumpalo+collections-dev (= ${binary:Version}),
 librust-bumpalo+std-dev (= ${binary:Version})
Provides:
 librust-bumpalo-2+default-dev (= ${binary:Version}),
 librust-bumpalo-2.5+default-dev (= ${binary:Version}),
 librust-bumpalo-2.5.0+default-dev (= ${binary:Version})
Description: Fast bump allocation arena for Rust - feature "default"
 This metapackage enables feature default for the Rust bumpalo crate, by pulling
 in any additional dependencies needed by that feature.
