=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test bumpalo 2.5.0 --all-targets --all-features
Depends: dh-cargo (>= 18), librust-criterion-0.2+default-dev (>= 0.2.10-~~), librust-quickcheck-0.8+default-dev (>= 0.8.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bumpalo 2.5.0 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-criterion-0.2+default-dev (>= 0.2.10-~~), librust-quickcheck-0.8+default-dev (>= 0.8.2-~~), librust-bumpalo-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bumpalo 2.5.0 --all-targets --features default
Depends: dh-cargo (>= 18), librust-criterion-0.2+default-dev (>= 0.2.10-~~), librust-quickcheck-0.8+default-dev (>= 0.8.2-~~), librust-bumpalo+default-dev
Restrictions: allow-stderr, skip-not-installable
