## rust-bumpalo 3.1.2

=== debian/changelog ===
rust-bumpalo (3.1.2-1) unstable; urgency=medium

  * Package bumpalo 3.1.2 from crates.io using debcargo 2.4.0

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Wed, 08 Jan 2020 14:57:55 +0100

rust-bumpalo (2.6.0-1) unstable; urgency=medium

  * Package bumpalo 2.6.0 from crates.io using debcargo 2.4.0

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sat, 28 Sep 2019 10:48:22 +0200
