=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test bumpalo 3.1.2 --all-targets --all-features
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-quickcheck-0.9+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bumpalo 3.1.2 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-quickcheck-0.9+default-dev, librust-bumpalo-dev
Restrictions: allow-stderr, skip-not-installable
