## rust-bumpalo 3.4.0

=== debian/changelog ===
rust-bumpalo (3.4.0-1) unstable; urgency=medium

  * Package bumpalo 3.4.0 from crates.io using debcargo 2.4.3

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Mon, 15 Jun 2020 20:46:29 +0200

rust-bumpalo (3.2.1-1) unstable; urgency=medium

  * Package bumpalo 3.2.1 from crates.io using debcargo 2.4.2
    Closes: #955151.

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sat, 28 Mar 2020 07:28:21 +0100
