=== debian/control ===
Source: rust-bumpalo
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/bumpalo]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/bumpalo

Package: librust-bumpalo-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-bumpalo+boxed-dev (= ${binary:Version}),
 librust-bumpalo+collections-dev (= ${binary:Version}),
 librust-bumpalo+default-dev (= ${binary:Version}),
 librust-bumpalo-3-dev (= ${binary:Version}),
 librust-bumpalo-3+boxed-dev (= ${binary:Version}),
 librust-bumpalo-3+collections-dev (= ${binary:Version}),
 librust-bumpalo-3+default-dev (= ${binary:Version}),
 librust-bumpalo-3.4-dev (= ${binary:Version}),
 librust-bumpalo-3.4+boxed-dev (= ${binary:Version}),
 librust-bumpalo-3.4+collections-dev (= ${binary:Version}),
 librust-bumpalo-3.4+default-dev (= ${binary:Version}),
 librust-bumpalo-3.4.0-dev (= ${binary:Version}),
 librust-bumpalo-3.4.0+boxed-dev (= ${binary:Version}),
 librust-bumpalo-3.4.0+collections-dev (= ${binary:Version}),
 librust-bumpalo-3.4.0+default-dev (= ${binary:Version})
Description: Fast bump allocation arena for Rust - Rust source code
 This package contains the source for the Rust bumpalo crate, packaged by
 debcargo for use with cargo and dh-cargo.
