=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test bumpalo 3.4.0 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-quickcheck-0.9+default-dev, librust-rand-0.7+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bumpalo 3.4.0 --all-targets --no-default-features
Features: test-name=librust-bumpalo-dev
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-quickcheck-0.9+default-dev, librust-rand-0.7+default-dev, @
Restrictions: allow-stderr, skip-not-installable
