## rust-bumpalo 3.12.0

=== debian/changelog ===
rust-bumpalo (3.12.0-1) unstable; urgency=medium

  * Team upload.
  * Package bumpalo 3.12.0 from crates.io using debcargo 2.6.0
    + New upstream fixes RUSTSEC-2022-0078 (Closes: #1032088)
  * Update remove-benchmark.diff for new upstream.
  * Drop fix-alloc-slice-fill-zero.patch and 
    disable-oom-instead-of-bump-pointer-overflow.patch, the affected tests
    are no longer included in the crates.io release.
  * Remove reference in Cargo.toml to test that is not included in the
    crates.io release.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 28 Feb 2023 04:31:34 +0000
