## rust-bumpalo 3.14.0

=== debian/changelog ===
rust-bumpalo (3.14.0-1) unstable; urgency=medium

  * Team upload.
  * Package bumpalo 3.14.0 from crates.io using debcargo 2.6.0
  * Set collapse_features = true

 -- Blair Noctis <n@sail.ng>  Wed, 27 Dec 2023 14:53:44 +0000
