=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test bumpalo 3.14.0 --all-targets --all-features
Features: test-name=rust-bumpalo:@
Depends: dh-cargo (>= 18), librust-quickcheck-1+default-dev (>= 1.0.3-~~), librust-rand-0.8+default-dev (>= 0.8.5-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test bumpalo 3.14.0 --all-targets --no-default-features --features allocator-api2
Features: test-name=librust-bumpalo-dev:allocator-api2
Depends: dh-cargo (>= 18), librust-quickcheck-1+default-dev (>= 1.0.3-~~), librust-rand-0.8+default-dev (>= 0.8.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bumpalo 3.14.0 --all-targets --no-default-features --features allocator_api
Features: test-name=librust-bumpalo-dev:allocator_api
Depends: dh-cargo (>= 18), librust-quickcheck-1+default-dev (>= 1.0.3-~~), librust-rand-0.8+default-dev (>= 0.8.5-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test bumpalo 3.14.0 --all-targets --no-default-features --features boxed
Features: test-name=librust-bumpalo-dev:boxed
Depends: dh-cargo (>= 18), librust-quickcheck-1+default-dev (>= 1.0.3-~~), librust-rand-0.8+default-dev (>= 0.8.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bumpalo 3.14.0 --all-targets --no-default-features --features collections
Features: test-name=librust-bumpalo-dev:collections
Depends: dh-cargo (>= 18), librust-quickcheck-1+default-dev (>= 1.0.3-~~), librust-rand-0.8+default-dev (>= 0.8.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bumpalo 3.14.0 --all-targets
Features: test-name=librust-bumpalo-dev:default
Depends: dh-cargo (>= 18), librust-quickcheck-1+default-dev (>= 1.0.3-~~), librust-rand-0.8+default-dev (>= 0.8.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bumpalo 3.14.0 --all-targets --no-default-features --features std
Features: test-name=librust-bumpalo-dev:std
Depends: dh-cargo (>= 18), librust-quickcheck-1+default-dev (>= 1.0.3-~~), librust-rand-0.8+default-dev (>= 0.8.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bumpalo 3.14.0 --all-targets --no-default-features
Features: test-name=librust-bumpalo-dev:
Depends: dh-cargo (>= 18), librust-quickcheck-1+default-dev (>= 1.0.3-~~), librust-rand-0.8+default-dev (>= 0.8.5-~~), @
Restrictions: allow-stderr, skip-not-installable
