## rust-bumpalo 3.16.0

=== debian/changelog ===
rust-bumpalo (3.16.0-1) unstable; urgency=medium

  * Team upload.
  * Package bumpalo 3.16.0 from crates.io using debcargo 2.6.1

 -- Blair Noctis <ncts@debian.org>  Thu, 05 Sep 2024 19:43:28 +0000
