=== debian/control ===
Source: rust-bumpalo
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.73.0) <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/bumpalo]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/bumpalo
X-Cargo-Crate: bumpalo
Rules-Requires-Root: no

Package: librust-bumpalo-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-allocator-api2-0.2-dev (>= 0.2.8-~~),
 librust-serde-1+default-dev (>= 1.0.171-~~)
Provides:
 librust-bumpalo+allocator-api2-dev (= ${binary:Version}),
 librust-bumpalo+allocator-api-dev (= ${binary:Version}),
 librust-bumpalo+boxed-dev (= ${binary:Version}),
 librust-bumpalo+collections-dev (= ${binary:Version}),
 librust-bumpalo+default-dev (= ${binary:Version}),
 librust-bumpalo+serde-dev (= ${binary:Version}),
 librust-bumpalo+std-dev (= ${binary:Version}),
 librust-bumpalo-3-dev (= ${binary:Version}),
 librust-bumpalo-3+allocator-api2-dev (= ${binary:Version}),
 librust-bumpalo-3+allocator-api-dev (= ${binary:Version}),
 librust-bumpalo-3+boxed-dev (= ${binary:Version}),
 librust-bumpalo-3+collections-dev (= ${binary:Version}),
 librust-bumpalo-3+default-dev (= ${binary:Version}),
 librust-bumpalo-3+serde-dev (= ${binary:Version}),
 librust-bumpalo-3+std-dev (= ${binary:Version}),
 librust-bumpalo-3.16-dev (= ${binary:Version}),
 librust-bumpalo-3.16+allocator-api2-dev (= ${binary:Version}),
 librust-bumpalo-3.16+allocator-api-dev (= ${binary:Version}),
 librust-bumpalo-3.16+boxed-dev (= ${binary:Version}),
 librust-bumpalo-3.16+collections-dev (= ${binary:Version}),
 librust-bumpalo-3.16+default-dev (= ${binary:Version}),
 librust-bumpalo-3.16+serde-dev (= ${binary:Version}),
 librust-bumpalo-3.16+std-dev (= ${binary:Version}),
 librust-bumpalo-3.16.0-dev (= ${binary:Version}),
 librust-bumpalo-3.16.0+allocator-api2-dev (= ${binary:Version}),
 librust-bumpalo-3.16.0+allocator-api-dev (= ${binary:Version}),
 librust-bumpalo-3.16.0+boxed-dev (= ${binary:Version}),
 librust-bumpalo-3.16.0+collections-dev (= ${binary:Version}),
 librust-bumpalo-3.16.0+default-dev (= ${binary:Version}),
 librust-bumpalo-3.16.0+serde-dev (= ${binary:Version}),
 librust-bumpalo-3.16.0+std-dev (= ${binary:Version})
Description: Fast bump allocation arena for Rust - Rust source code
 Source code for Debianized Rust crate "bumpalo"
